Go to the first, previous, next, last section, table of contents.

### `defpoly`

`defpoly(alg)`
  :: Returns the defining polynomial of root alg.

return
  polynomial
alg
  algebraic number (`root`)

- Returns the defining polynomial of root alg.
- If the argument alg, a root, is `#n`, then the main variable of its defining polynomial is `t#n`.

    [1] defpoly(A0);
    t#0^2-2

`Reference`
  section `newalg`, section `alg`, section `algv`

Go to the first, previous, next, last section, table of contents.